/*
 * main.c -- openGL screen test
 * 
 * Copyright (C) 2005  Josef Kufner <jk@myserver.cz>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 */

#include <stdio.h>

#include "screen-gl.h"

#define DEBUG 0
#include "debug.h"

int main(int argc, char *argv[]) {
	ScreenWindow *scr = 0;
	
	DBG_MSG(1, "main: Test screen");
	scr = new ScreenWindow(&argc, argv);
	scr->exec();
	DBG_MSG(1, "main: Exit.");
}


